const system = require("../../../system");
const Dao = require("../../dao.base");
class OorderstatusDao extends Dao {
  constructor() {
    super(Dao.getModelName(OorderstatusDao));
  }
}
module.exports = OorderstatusDao;